# Configuration for new-issue-welcome - https://github.com/behaviorbot/new-issue-welcome

# Comment to be posted to on first time issues
newIssueWelcomeComment: |
  👋 Thanks for opening your first issue here! If you're reporting a 🐞 bug, please make sure you include steps to reproduce it. We get a lot of issues on this repo, so please be patient and we will get back to you as soon as we can.

# Configuration for new-pr-welcome - https://github.com/behaviorbot/new-pr-welcome

# Comment to be posted to on PRs from first time contributors in your repository
newPRWelcomeComment: |
  💖 Thanks for this pull request! 💖

  We use [semantic commit messages](https://snipe-it.readme.io/docs/contributing-overview#section-pull-request-guidelines) to streamline the release process and easily generate changelogs between versions. Before your pull request can be merged, you should **update your pull request title** to start with a semantic prefix if it doesn't have one already.

  Examples of commit messages with semantic prefixes:

  - `Fixed #<issue number>: don't overwrite prevent_default if default wasn't prevented`
  - `Added #<issue number>: add checkout functionality to assets`
  - `Improved Asset Checkout: use new notification method for checkout`

  Things that will help get your PR across the finish line:

  - Document any user-facing changes you've made.
  - Include tests when adding/changing behavior.
  - Include screenshots and animated GIFs whenever possible.

  We get a lot of pull requests on this repo, so please be patient and we will get back to you as soon as we can.

# Configuration for first-pr-merge - https://github.com/behaviorbot/first-pr-merge

# Comment to be posted to on pull requests merged by a first time user
firstPRMergeComment: >
  Congrats on merging your first pull request! 🎉🎉🎉
